API ReferenceAgents
Get agent change history
View the history of changes to an agent's profile (role, status, territory, etc.).
Path Parameters
userId*string
Format
uuidQuery Parameters
size?integer
Page size
Range
0 < valueDefault
20after?string
Next page cursor
before?string
Previous page cursor
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/agents/497f6eca-6276-4993-bfeb-53cbbbba6f08/history"{ "code": "BAD_REQUEST", "description": "Bad Request"}{ "code": "UNAUTHORISED", "description": "Unauthorised"}{ "code": "WAITING_LIST", "description": "User is in the waiting list"}{ "code": "TOO_MANY_REQUESTS", "description": "Too Many Requests"}{ "code": "INTERNAL_SERVER_ERROR", "description": "Internal Server Error"}